﻿/* CSS Document */
.width188{ width:188px;}
.width200{ width:190px;}
.width215{ width:215px;}
.width273{ width:273px;}
.width260{ width:260px;}
.padding_left35{padding-left:35px;}
.padding_left25{padding-left:25px;}
.margin_left35{margin-left:35px;}
.margin_left25{margin-left:25px;}
.margin_left15{margin-left:15px;}
.font_16{font-size:16px;}
.height30{height:30px;}
.line_height30{line-height:30px;}
.height28{height:28px;}
.line_height28{line-height:28px;}
.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.margin_top25{ margin-top:25px;}
.margin_top15{ margin-top:15px;}
.margin_top10{ margin-top:10px;}
.margin_left15{ margin-left:15px;}
.font_666{color:#666;}
.cursor{cursor:pointer;}
.subtitle{background:url(../images/zp.png) no-repeat 0 0 ;}
.bg_fff{ background:#fff;}
.padding_bottom30{ padding-bottom:30px;}
.padding_bottom20{ padding-bottom:20px;}
.display_block{ display:block;}
.dot_bg{background:url(../images/dot.jpg) no-repeat 12px 13px ;}
.red {color:red;padding:5px 12px 5px 12px;}
* {
    margin: 0px;
    padding: 0px;
	text-decoration:none;
	list-style:none;
	border:0px;
}
table{border:0;margin:0;border-collapse:collapse;} 
.hidden{ visibility:hidden;}
ul li{float:left;}
.clear{*zoom:1;}
.clear:after{
	content:"."; 
	display:block; 
	height:0; 
	visibility:hidden; 
	clear:both; 
	}
.left {
    float: left;
}
.right {
    float: right;
}
.pl_12{ padding-left:12px;}
/*.ml_1{ margin-left:1px;}*/
.ml_5{ margin-left:5px;}
.ml_10{ margin-left:10px;}
.ml_20{ margin-left:20px;}
.ml_25{ margin-left:25px;}
a:hover{text-decoration:underline;}
.shadow{box-shadow:0 -1px 0px #f2f2f2, 0 1px 3px #e8e8e8;}
.round_corners{
	border:1px solid #d0dae1;
	-moz-border-radius:5px;/*Gecko browers*/
  	-webkit-border-radius:5px;/*Webkit browers*/
 	/*border-radius:5px;*//*W3C syntax*/
}

body{
	font-size:14px;
	font-family:'微软雅黑',Tahoma,Verdana,Arial,Helvetica,sans-serif;
	overflow-x:hidden;
	background:#eef3fa;
}
.maxwidth{
	margin:0px auto;
	width:980px;
}

.header{
	background:#fff; /*头部底色*/
}  
.header_right{
	margin-top: 10px;
}
.header_right a{
	font-size:12px;
	/*font-family:"宋体";*/
	color:#7c7c7c;
}
.header_right .light_bar{
	font-size:10px;
	color:#b8b8b8;
}
.menus{   /*配置菜单渐变背景色*/
	height:42px;
	background:url(../images/menu_bg0.png) repeat-x;
	/*filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#4297d1',endColorStr='#3c80be',gradientType='0');
	background: -moz-linear-gradient(top, #4297d1, #3c80be);
	background: -o-linear-gradient(top,#4297d1, #3c80be);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4297d1), to(#3c80be));*/ 
}

.menus ul li a{
	display:block;
	height:42px;
	line-height:42px;
	width:145px;
	font-size:16px;
	/*font-weight:bold;*/
	text-align:center;
}
.menus .active_menu,.menus ul li a:hover{   /*选中菜单的渐变色*/
	background:url(../images/menu_bg1.png) repeat-x;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#227db8',endColorStr='#2573ab',gradientType='0');
	background: -moz-linear-gradient(top, #227db8, #2573ab);
	background: -o-linear-gradient(top,#227db8, #2573ab);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#227db8), to(#2573ab));
	text-decoration:none;
}


.cl:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.cl { zoom: 1; }
#slidesImgs li {height: 460px; display: none; }
.slidebar{width:890px;height:96px;position: absolute; top: 355px;}
.slideshow li { position: relative; overflow: hidden; }
.slidebar li { float: left;width:150px; height:96px;cursor: pointer; }
.slidebar li img{
	margin-top:2px;
	margin-left:2px;
}
.slidebar li.on { background: rgba(255,255,255,0.8); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #80FFFFFF,endColorstr = #80FFFFFF);}
.temp { margin: 0; }
.slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #90000000,endColorstr = #90000000); color: #FFF; overflow: hidden; }
.block { margin: 0;position: relative; }
#frameHlicAe { margin: 0px !important; border: 0px !important; }
.comiis_wrap960, .comiis_wrapad { margin: 0 auto;}
.comiis_wrapad { overflow: hidden; }


.main{
	padding-top:20px;
}
.main .mainheight{
	width:984px;
	margin:0px auto;
	padding-left:2px;
}

.main .search{
	width:260px;
	background:#fff;
}

.search .search_title{
	margin-top:10px;margin-left:15px;height:30px;line-height:30px;padding-left:35px;font-size:16px;width:188px;
}
.search .search_title a{
	display:block;float:right;font-size:12px;color:#777;
}

.search .search_area{margin-top:10px;}
.search .search_area .search_text{width:170px;height:28px;line-height:28px;border:1px solid #4295d0;}
.search .search_area .search_bt{height:30px;width:34px;margin-left:10px; background:url(../images/seaerchbt.png) no-repeat; cursor:pointer;}
.search .search_area .key_word{font-size:12px;color:#777;margin-top:10px;}
.search .work_place_div,.search .work_type_div,.search .work_company_div{margin-top:10px;}
.search .work_place_div  ul.work_place_area,
.search .work_type_div  ul.work_type_area,
.search .work_company_div  ul.work_company_area{margin-top:2px;width:210px;}
.search .work_place_div  ul.work_place_area li,
.search .work_type_div  ul.work_type_area li,
.search .work_company_div  ul.work_company_area li{
	padding-right:10px;height:18px;line-height:18px;text-align:center;margin-top:5px; color:#666; cursor:pointer;
}
.search .work_place_div  ul.work_place_area li.all,.search .work_place_div  ul.work_place_area li:hover,
.search .work_type_div  ul.work_type_area li.all,.search .work_type_div  ul.work_type_area li:hover,
.search .work_company_div  ul.work_company_area li.all,.search .work_company_div  ul.work_company_area li:hover{color:#4295d0;}

.footer{
	margin-top:15px;
	border-top:1px dashed #c9c9c9;
	height:100px;
	text-align: center;
}
.footer span{
	height:45px;
	line-height:45px;
	text-align:center;
	font-size:12px;
	color:#8b8b8b;
	display: block;
	/*font-family:"宋体";*/
}


.inner_banner{ width:100%; height:390px; overflow:hidden; position:relative;}
.inner_banner_img_div{width:2000px; text-align:center; position:absolute; left:50%; margin-left:-1000px;}
.inner_banner .inner_banner_img{ height:260px;}

#main {
    width: 100%;
	background-color:#28b1fd;
    margin: 0 auto;}
.content1200 { 
	height:690px;
}
.content1200 {
    width: 1200px;
    margin: 0 auto;}
/*登录页面*/
.h_con .return{display:block;float:right;color:#3eb4fa;font-size:14px;margin-top:30px;}
.login_bg{height:490px;background:url(../images/login_bj.jpg) repeat-x center;}
.login{width:330px;padding:40px;overflow:hidden;background:#fff;border-radius:5px;margin:50px 0px 0px 630px;}
.login_tit{padding-bottom:25px;}
.login_tit a{font-size:18px;color:#666;margin:0px 20px;}
.login_tit a.login_hover{font-size:18px;color:#3eb4fa;}
.login_con{overflow:hidden;}
.login_lits{height:40px;margin-bottom:20px;position:relative;}
.login_txt{width:308px;height:38px;border:1px solid #dfdfdf;background:#fff;padding:0px 10px;font-size:14px;color:#666;}
.login_txt2{width:128px;height:38px;float:left;border:1px solid #dfdfdf;background:#fff;margin:0px 10px 0px 0px;padding:0px 10px;font-size:14px;color:#666;}
.login_btn{width:166px;height:40px;float:left;border:1px solid #3eb4fa;background:#fff;border-radius:5px;font-size:16px;color:#3eb4fa;cursor:pointer;}

.login_txt3{width:98px;height:38px;float:left;border:1px solid #dfdfdf;background:#fff;margin:0px 10px 0px 0px;padding:0px 10px;font-size:14px;color:#666;}
.login_pwd{width:308px;height:38px;border:1px solid #dfdfdf;background:#fff;padding:0px 10px;font-size:14px;color:#666;}
.login_yzm{display:block;float:left;width:150px;height:40px;}

.login_sub{width:330px;height:40px;border:none;background:#3eb4fa;text-align:center;line-height:40px;font-size:16px;color:#fff;border-radius:5px;cursor:pointer;}
.login_lits2{overflow:hidden;}
.login_lits2 .login_zc{display:block;float:left;font-size:14px;color:#3eb4fa;}
.login_lits2 .login_mm{display:block;float:right;font-size:14px;color:#666;}
.login_tt{color:#e40177;font-size:12px;position:relative;top:0px;z-index:100;padding:1px 10px;clear:both;}
.login_btn_timer{background:#fff;border:1px solid #ccc;color:#000;}


/*注册页面*/
.register_item{height:40px;margin-bottom:20px;position:relative;border:1px solid #dfdfdf;}
.name_label{display:block;width:40px;height:40px;float:left;background:url(../images/login_name.png) repeat;border-right:1px solid #dfdfdf;}
.sfz_label{display:block;width:40px;height:40px;float:left;background:url(../images/login_sfz.png) repeat;border-right:1px solid #dfdfdf;}
.user_label{display:block;width:40px;height:40px;float:left;background:url(../images/login_user.png) repeat;border-right:1px solid #dfdfdf;}
.mail_label{display:block;width:40px;height:40px;float:left;background:url(../images/login_email.png) repeat;border-right:1px solid #dfdfdf;}
.pdw_label{display:block;width:40px;height:40px;float:left;background:url(../images/login_pwd.png) repeat;border-right:1px solid #dfdfdf;}
.yzm_label{display:block;width:100px;height:40px;float:left;border-right:1px solid #dfdfdf;}
.dxyzm_label{display:block;width:180px;height:40px;float:left;border-right:1px solid #dfdfdf;}
.register_txt{float:left;width:265px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}
.register_txt2{float:left;width:265px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}
.register_txt3{float:left;width:265px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}
.register_txt4{float:left;width:265px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}
.register_txt5{float:left;width:265px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}
.register_txt6{float:left;width:265px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}
.register_txt7{float:left;width:205px;height:40px;background:#fff;padding:0px 10px;font-size:14px;color:#666;border:none;}



.register_bg{height:802px;background:url(../images/register_bj.jpg) repeat-x center;/*background-size:cover;*/}
.register{padding:50px 0px 0px 0px;overflow:hidden;}
.register_lf{float:left;width:570px;height:18px;margin:30px 60px 0px 0px;}
.register_lf span{display:block;font-size:18px;color:#fff;}
.register_lf p{font-size:16px;color:#fff;line-height:24px;}
.register_lr{float:left;width:330px;background:#fff;border-radius:5px;padding:20px 40px;}
.register_tit{font-size:18px;color:#333;text-align:center;padding-bottom:20px;}
/*注册成功页面*/
.register_success{margin:50px 175px;overflow:hidden;background:#fff;border-radius:5px;padding:40px;}
.register_success h3{font-size:20px;color:#333;font-weight:normal;}
.register_success img{display:block;width:88px;height:88px;margin:40px 341px 20px 341px;}
.register_success p{font-size:18px;color:#333;text-align:center;}
.register_success .succ_return{display:block;width:330px;height:40px;text-align:center;line-height:40px;color:#fff;font-size:16px;background:#3eb4fa;border-radius:5px;margin:40px 220px 0px 220px;}



/*找回密码1页面*/
.pwd_content{margin:50px 175px;overflow:hidden;background:#fff;border-radius:5px;padding:40px;}
.pwd_content h3{font-size:20px;color:#333;font-weight:normal;}
.pwd_line{position:relative;width:435px;border-top:2px solid #b0e2ff;margin:50px 80px 0px 160px;}
.pwd_line dl{width:140px;text-align:center;position:relative;float:left;}
.pwd_yd2{display:block;background:#42b2fa;width:8px;height:8px;position:relative;left:61px;top:-5px;border-radius:8px;}
.pwd_line_on dd{font-size:14px;color:#666;padding-top:12px;}
.pwd_line_hover{margin-left:-50px;}
.pwd_yd1{display:block;background:url(../images/yuanquan.jpg) no-repeat;width:30px;height:30px;position:relative;left:50px;top:-15px;}
.pwd_yd3{background:url(../images/yuanquan_dui.jpg) no-repeat;}
.pwd_line_hover dd{margin-top:-10px;font-size:14px;color:#3eb4fa;}
.pwd_line_four{margin-right:-100px;}
.pwd_list_all{overflow:hidden;margin:0px 220px;clear:both;padding-top:40px;}
.pwd_list{margin-bottom:20px;position:relative;height:66px;}
.pwd_list p{font-size:14px;color:#333;padding-bottom:5px;}
.pwd_list_all .pwd_next{display:block;width:330px;height:40px;border:none;background:#3eb4fa;text-align:center;line-height:40px;font-size:16px;color:#fff;border-radius:5px;}

/*找回密码的弹窗*/
#screen{width:100%;height:100%;position:fixed;top:0;left:0;z-index:10;background:#000;opacity:0.6;}
.pwd_tc{width:330px;position:fixed;left:36%;top:320px;background:#fff;border-radius:5px;overflow:hidden;z-index:100;padding:20px 40px;}

/*找回密码2页面*/
.pwd_content h3 span{color:#3eb4fa;}
.pwd_line_hover2{margin-left:0px;}
.pwd_check{overflow:hidden;clear:both;padding-top:40px;}
.pwd_check p{font-size:16px;color:#666;text-align:center;}
.pwd_check p span{color:#3eb4fa;}
.pwd_check .time_btn{display:inline-block;width:150px;height:30px;line-height:30px;text-align:center;background:#999;font-size:14px;color:#fff;border-radius:5px;margin:10px 20px 20px 250px;}
.pwd_check .go_to{display:inline-block;color:#3eb4fa;font-size:16px;line-height:30px;}
.pwd_check .pwd_next{display:block;width:330px;height:40px;border:none;background:#3eb4fa;text-align:center;line-height:40px;font-size:16px;color:#fff;border-radius:5px;margin:0px 220px;}
.pwd_check .ts_time_btn_resend{background:#3eb4fa;}


/*找回密码4重置密码*/
.pwd_ts{font-size:16px;color:#666;text-align:center;padding-bottom:20px;}
.pwd_ts span{color:#3eb4fa;}

.pwd_success{padding:20px 0px 60px 0px;overflow:hidden;font-size:18px;color:#333;text-align:center;}
.pwd_line_hover3{margin:0px -100px 0px 0px;}

.get_resume_list{
	background: url(../images/btn_resume.png); width:210px; height:32px; line-height:32px;color:#6b6b6b; font-family:'微软雅黑'; border:1px solid #d7d7d7; margin-left:10px;
}


/* 微信弹窗 end */
#full_div{background:#000;position:absolute; left:0; top:0; z-index:10000;opacity:0.5;filter: alpha(opacity=50);}
#weinxin_div{width:300px; height:300px; margin:0 auto;  position:absolute; top:160px;; z-index:10001; display:none; background:#fff;}
#weinxin_div img{width:190px; height:190px; margin:55px;}
#weinxin_div a{position:absolute; display:block; height:33px; width:33px;z-index:10002;top:-15px; right:-15px; background:url(../images/dcode.png) no-repeat 0px -90px;}
/* 微信弹窗 end */
#full_div{background:#000;position:absolute; left:0; top:0; z-index:10000;opacity:0.5;filter: alpha(opacity=50);}
.wexin_icon{
	width:22px;
	height:16px;
	background:url(../images/dcode.png) no-repeat 0px -60px;;
	display: inline-block;}

.go_icon{background:#3b86cf;color:#fff;padding:0px 2px;border-radius: 3px 3px 3px 3px;border:none;font: 14px/1.5 '微软雅黑',Helvetica,Arial;}



.tdjl{ margin:20px 0;}
.tdjl a input{ margin:0 auto; border:solid 1px #0094d5; background-color:#0094d5; width:120px; height:40px; color:#FFFFFF; font-size:18px;}
